Hi,

I think I need some help.

I deleted gimp 1.1.11 and downloaded gimp 1.1.15. When I tried to configure, it
said, that it couldn't find gtk. Although the same version (1.2.6) is needed, I
deleted also gtk, downloaded a new one from the gtk-homepage and tried to
install it.

After having done nearly the whole configuration it says: "X libraries or
include files not found."

config.log says:
  configure:4588: X11/Intrinsic.h: No such file or directory
  configure: failed program was:
  #line 4587 "configure"
  #include "confdefs.h"
  #include <X11/Intrinsic.h>
  configure:4668: gcc -o conftest -g -O2 -Wall   conftest.c -lXt   1>&5
  configure: In function `main':
  configure:4664: warning: implicit declaration of function `XtMalloc'
  usr/i486-linux/bin/ld: cannot open -lXt: No such file or directory
  collect2: ld returned 1 exit status
  configure: failed program was:
  #line 4661 "configure"
  #include "confdefs.h"

I looked on the Suse-CD but couldn't find anything like "X/Intrinsinc"

I also don't understand, why gimp1.1.15 couldn't use the already installed
version of gtk.

What could I do?

I thank you for every help

Hago

Reply via email to